import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LocateCarComponent } from './locate-car.component';

describe('LocateCarComponent', () => {
  let component: LocateCarComponent;
  let fixture: ComponentFixture<LocateCarComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [LocateCarComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(LocateCarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
